ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "afb7a375-cf88-4503-abc9-17cedac79042"
    Код: "000505178"
    UIDСценария: "aaa91c95-4a67-408c-a665-93d2e44e72e0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка изменения цены доставки в заказе покупателя при смене услуги Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка изменения цены доставки в заказе покупателя при смене услуги"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

